


/*------------------------------------*\
    RELATED PRODUCTS
\*------------------------------------*/


.related-slider .jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.related-slider .jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 930px;
    padding: 13px 15px 0;
   
}


.related-slider .jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.related-slider .jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  890px;
    height: 135px;
margin-left: 20px;
	
}

.related-slider .jcarousel-skin-tango .jcarousel-item {
	
	height: 125px;
	text-align: center;
	
	width: 203px;
	border-radius: 7px;
	
	padding: 5px;
}

.related-slider .jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 5px;
    margin-right: 5px;
    
}

.related-slider .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
   
}


.related-slider .jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.related-slider .jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 70px;
    right: 0px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(/images/TemplateImages/gallery/next-horizontal.png) no-repeat 0 0;
}

.related-slider .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(/images/TemplateImages/gallery/prev-horizontal.png);
}

.related-slider .jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.related-slider .jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.related-slider .jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.related-slider .jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.related-slider .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.related-slider .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.related-slider .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.related-slider .jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 70px;
    left: 0px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(/images/TemplateImages/gallery/prev-horizontal.png) no-repeat 0 0;
}

.related-slider .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(/images/TemplateImages/gallery/next-horizontal.png);
}

.related-slider .jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.related-slider .jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.related-slider .jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.related-slider .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.related-slider .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.related-slider .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.related-slider .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}